<nav class="category-details" ng-include="'app/views/menu.html'"></nav>

<main id="main">
    <section ng-if="post.type_post == 1 || post.type_post == 2 || post.type_post == 3" ng-include="'app/views/post/normalPost.html'"></section>
    <section ng-if="post.type_post == 6" ng-include="'app/views/post/photoDay.html'"></section>
    <section ng-if="post.type_post == 7" ng-include="'app/views/post/factDay.html'"></section>
    <section ng-if="post.type_post == 8" ng-include="'app/views/post/citateDay.html'"></section>

    <section ng-include="'app/views/post/relatedPosts.html'"></section>
    <section ng-include="'app/views/post/partnersPosts.html'"></section>
</main>